# Level

An integer log level to write to the PMS log with.
  - 0: Error
  - 1: Warning
  - 2: Info
  - 3: Debug
  - 4: Verbose



## Values

| Name         | Value        |
| ------------ | ------------ |
| `LevelZero`  | 0            |
| `LevelOne`   | 1            |
| `LevelTwo`   | 2            |
| `LevelThree` | 3            |
| `LevelFour`  | 4            |